This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 190852 - Wine fails to function after upgrade to kernel 2.6.16-1.2107smp
Wine fails to function after upgrade to kernel 2.6.16-1.2107smp
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
MassClosed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-05 14:08 EDT by Tom
Modified: 2015-01-04 17:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:41:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tom 2006-05-05 14:08:40 EDT
Description of problem:  After upgrade to kernel 2.6.16-1.2107_FC5smp, wine
0.9.12 ceases to function properly


Version-Release number of selected component (if applicable):
Kernel: kernel-smp-2.6.16-1.2107_FC5
Wine: wine-0.9.12-1.fc5

How reproducible:
Always

Steps to Reproduce:
1. Attempt to execute any Win32 exec via wine, either commandline or via mouse
2.
3.
  
Actual results:
wineserver spawns process, but Win32 application fails to properly execute

Expected results:
Expect Win32 application to execute

Additional info:
Tried various commandlines on multiple programs, ie: WINEDEBUG, setarch, etc.  I
get no output, but wineserver and Win32 processes spawn, and must be killed manually
Comment 1 Dave Jones 2006-05-05 14:15:13 EDT
2107 was horribly broken. this is very likely fixed in 2111 which just got
pushed out.
Comment 2 Dave Jones 2006-10-16 15:45:08 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 3 Jon Stanley 2008-01-19 23:41:42 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.